Actions

MediaWiki

Common.css: Difference between revisions

From Sybillian's Clocktower

No edit summary
No edit summary
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
.different-link{color: red}
.different-link{color: green}

Revision as of 00:33, 1 September 2026

/* CSS placed here will be applied to all skins */
.different-link{color: green}